enum: SP_BARACHI
monster: MONS_BARACHI
name: Barachi
adjective: Barachian
genus: Frog
difficulty: Intermediate
difficulty_priority: 20
species_flags:
  - no_hair
  - no_ears
aptitudes:
  xp: 0
  hp: 0
  mp_mod: 0
  wl: 3
  fighting: 2
  short_blades: 1
  long_blades: 2
  axes: 1
  maces_and_flails: 1
  staves: 1
  armour: 2
  dodging: 1
  shields: 1
  unarmed_combat: 1
  conjurations: 1
  hexes: 1
  summoning: 2
  forgecraft: 1
  necromancy: -1
  translocations: 1
  shapeshifting: 0
  fire_magic: 1
  ice_magic: 2
  air_magic: 1
  alchemy: 1
  invocations: -1
  evocations: 1
can_swim: true
str: 9
int: 8
dex: 7
levelup_stat_frequency: 4
mutations:
  1:
    MUT_SLOW: 1
    MUT_HOP: 1
    MUT_DAYSTALKER: 1
  13:
    MUT_HOP: 1
recommended_jobs:
  - fighter
  - berserker
  - warper
  - hexslinger
  - summoner
  - ice elementalist
  - reaver

child_name: Tadpole
orc_name: Orcphibian
